{
  "verseBefore": "Mot hngơy vlok đơu tôq jaq ji dơơp kaxêêt kateh ưưk ôlh. Raat ni klêh, paq kaxaay đnooyq. Dang anưq, manih karoh kung hnoq kaxêêt hlơq đom kaluh varơuq ni dơơp.\n\\ts\\*",
  "verseAfter": "Mot hngơy vlok đơu tôq jaq ji dơơp xataat rek. Raak ni klêh, paq kaxaay đnooyq. Dang anưq, manih karoh kung hnoq kaxêêt hlơq đom kaluh varơuq ni dơơp.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-05-04T03:25:40.326Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
